<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="fa">
	<id>https://fa.wikinoor.ir/w/index.php?action=history&amp;feed=atom&amp;title=%D8%A7%D9%84%DA%AF%D9%88%3ATOC_right%2Fstyles.css</id>
	<title>الگو:TOC right/styles.css - تاریخچهٔ نسخه‌ها</title>
	<link rel="self" type="application/atom+xml" href="https://fa.wikinoor.ir/w/index.php?action=history&amp;feed=atom&amp;title=%D8%A7%D9%84%DA%AF%D9%88%3ATOC_right%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://fa.wikinoor.ir/w/index.php?title=%D8%A7%D9%84%DA%AF%D9%88:TOC_right/styles.css&amp;action=history"/>
	<updated>2026-06-17T08:57:01Z</updated>
	<subtitle>تاریخچهٔ نسخه‌ها برای این صفحه در ویکی</subtitle>
	<generator>MediaWiki 1.39.0</generator>
	<entry>
		<id>https://fa.wikinoor.ir/w/index.php?title=%D8%A7%D9%84%DA%AF%D9%88:TOC_right/styles.css&amp;diff=629785&amp;oldid=prev</id>
		<title>Wikinoor.ir: ۱ نسخه واردشده</title>
		<link rel="alternate" type="text/html" href="https://fa.wikinoor.ir/w/index.php?title=%D8%A7%D9%84%DA%AF%D9%88:TOC_right/styles.css&amp;diff=629785&amp;oldid=prev"/>
		<updated>2023-01-03T19:45:18Z</updated>

		<summary type="html">&lt;p&gt;۱ نسخه واردشده&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;fa&quot;&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;→ نسخهٔ قدیمی‌تر&lt;/td&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;نسخهٔ ‏۳ ژانویهٔ ۲۰۲۳، ساعت ۲۳:۱۵&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-notice&quot; lang=&quot;fa&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(بدون تفاوت)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;</summary>
		<author><name>Wikinoor.ir</name></author>
	</entry>
	<entry>
		<id>https://fa.wikinoor.ir/w/index.php?title=%D8%A7%D9%84%DA%AF%D9%88:TOC_right/styles.css&amp;diff=629784&amp;oldid=prev</id>
		<title>fa&gt;Izno: do the same thing I apparently did to tocleft much earlier</title>
		<link rel="alternate" type="text/html" href="https://fa.wikinoor.ir/w/index.php?title=%D8%A7%D9%84%DA%AF%D9%88:TOC_right/styles.css&amp;diff=629784&amp;oldid=prev"/>
		<updated>2021-09-17T13:56:38Z</updated>

		<summary type="html">&lt;p&gt;do the same thing I apparently did to tocleft much earlier&lt;/p&gt;
&lt;p&gt;&lt;b&gt;صفحهٔ تازه&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* {{pp-template}} */&lt;br /&gt;
/* The TOC is hidden on Minerva (mobile skin) for width &amp;lt; 720px so must also hide this wrapper */&lt;br /&gt;
@media all and (max-width: 720px) {&lt;br /&gt;
	body.skin-minerva .tocright {&lt;br /&gt;
		display: none;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	.tocright {&lt;br /&gt;
		width: 100% !important; /* fix the inline width while at small resolution */&lt;br /&gt;
	}&lt;br /&gt;
}&lt;br /&gt;
@media all and (min-width: 720px) {&lt;br /&gt;
	.tocright {&lt;br /&gt;
		float: right;&lt;br /&gt;
		clear: right;&lt;br /&gt;
		width: auto;&lt;br /&gt;
		margin: 0 0 0.5em 1em; &lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	.tocright-clear-left {&lt;br /&gt;
		clear: left;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	.tocright-clear-both {&lt;br /&gt;
		clear: both;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	.tocright-clear-none {&lt;br /&gt;
		clear: none;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>fa&gt;Izno</name></author>
	</entry>
</feed>